__gnu_cxx::_BinaryFunctionConcept(3)

NAME
__gnu_cxx::_BinaryFunctionConcept -

SYNOPSIS

Detailed Description

  template<class _Func, class _Return, class _First, class _Second> struct __gnu_cxx::_BinaryFunctionConcept< _Func, _Return, _First, _Second >

Definition at line 355 of file boost_concept_check.h.

  Public Member Functions
void __constraints ()

  Public Attributes
_Func __f
_First __first
_Return __r
_Second __second

Author

Generated automatically by Doxygen for libstdc++ from the source code.